## r-cran-sitmo 2.0.1

=== DESCRIPTION ===
Package: sitmo
Title: Parallel Pseudo Random Number Generator (PPRNG) 'sitmo' Header
        Files
Version: 2.0.1
Authors@R: c(person("James", "Balamuta", email = "balamut2@illinois.edu", role = c("aut", "cre", "cph"),
                    comment = c(ORCID = "0000-0003-2826-8458")),
             person("Thijs","van den Berg", email = "thijs@sitmo.com", role = c("aut", "cph")),
             person("Ralf", "Stubner", email = "ralf.stubner@daqana.com", role = c("ctb")))
Description: Provided within are two high quality and fast PPRNGs that may be
    used in an 'OpenMP' parallel environment. In addition, there is a generator
    for one dimensional low-discrepancy sequence. The objective of this library
    to consolidate the distribution of the 'sitmo' (C++98 & C++11), 'threefry' and
    'vandercorput' (C++11-only) engines on CRAN by enabling others to link to the
    header files inside of 'sitmo' instead of including a copy of each engine
    within their individual package. Lastly, the package contains example
    implementations using the 'sitmo' package and three accompanying vignette that
    provide additional information.
Depends: R (>= 3.2.0)
URL: https://github.com/coatless/sitmo,
        http://thecoatlessprofessor.com/projects/sitmo/,
        https://github.com/stdfin/random/
BugReports: https://github.com/coatless/sitmo/issues
License: MIT + file LICENSE
LazyData: true
LinkingTo: Rcpp
Imports: Rcpp (>= 0.12.13)
RoxygenNote: 6.1.1
Suggests: knitr, rmarkdown, ggplot2
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-01-04 18:21:27 UTC; ronin
Author: James Balamuta [aut, cre, cph]
    (<https://orcid.org/0000-0003-2826-8458>),
  Thijs van den Berg [aut, cph],
  Ralf Stubner [ctb]
Maintainer: James Balamuta <balamut2@illinois.edu>
Repository: CRAN
Date/Publication: 2019-01-07 21:40:07 UTC
