=== debian/changelog ===
r-cran-sitmo (2.0.1-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:44 +0100

r-cran-sitmo (2.0.1-2) unstable; urgency=medium

  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2019 07:53:03 +0100

r-cran-sitmo (2.0.1-1) unstable; urgency=medium

  * Initial release (closes: #939837, #942682)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 14:37:01 +0200
