=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sitmo_([-\d.]*)\.tar\.gz
