## r-cran-sitmo 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: sitmo
 Title: Parallel Pseudo Random Number Generator (PPRNG) 'sitmo' Header
         Files
-Version: 2.0.1
+Version: 2.0.2
 Authors@R: c(person("James", "Balamuta", email = "balamut2@illinois.edu", role = c("aut", "cre", "cph"),
                     comment = c(ORCID = "0000-0003-2826-8458")),
              person("Thijs","van den Berg", email = "thijs@sitmo.com", role = c("aut", "cph")),
@@ -21,19 +21,18 @@
         https://github.com/stdfin/random/
 BugReports: https://github.com/coatless/sitmo/issues
 License: MIT + file LICENSE
-LazyData: true
 LinkingTo: Rcpp
 Imports: Rcpp (>= 0.12.13)
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Suggests: knitr, rmarkdown, ggplot2
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2019-01-04 18:21:27 UTC; ronin
+Packaged: 2021-10-13 03:57:03 UTC; ronin
 Author: James Balamuta [aut, cre, cph]
     (<https://orcid.org/0000-0003-2826-8458>),
   Thijs van den Berg [aut, cph],
   Ralf Stubner [ctb]
 Maintainer: James Balamuta <balamut2@illinois.edu>
 Repository: CRAN
-Date/Publication: 2019-01-07 21:40:07 UTC
+Date/Publication: 2021-10-13 04:50:02 UTC
