=== debian/control ===
Source: r-cran-sitmo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sitmo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sitmo.git
Homepage: https://cran.r-project.org/package=sitmo
Rules-Requires-Root: no

Package: r-cran-sitmo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R parallel pseudo random number generator 'sitmo' header files
 Provided within are two high quality and fast PPRNGs that may be
 used in an 'OpenMP' parallel environment. In addition, there is a generator
 for one dimensional low-discrepancy sequence. The objective of this library
 to consolidate the distribution of the 'sitmo' (C++98 & C++11), 'threefry' and
 'vandercorput' (C++11-only) engines on CRAN by enabling others to link to the
 header files inside of 'sitmo' instead of including a copy of each engine
 within their individual package. Lastly, the package contains example
 implementations using the 'sitmo' package and three accompanying vignette that
 provide additional information.
